/* 新增 20200526 */
.pic01 {
  position: absolute;
  width: 33%;
  top: 30px;
  right: 0px;
}

.pic02 {
  position: absolute;
  width: 34%;
  top: 0px;
  left: 4px;
}

.pic03 {
  position: absolute;
  width: 0%;
  top: 361px;
  left: -39px;
}

.pic04 {
  position: absolute;
  width: 17%;
  top: 347px;
  right: 4px;
}

.pic05 {
  position: absolute;
  width: 8%;
  top: 26px;
  left: 4px;
}

.pic06 {
  position: absolute;
  width: 8%;
  top: 123px;
  right: 134px;
}

body {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#094784+20,1e1c4b+94 */
  background: #094784;
  /* Old browsers */
  background: -moz-linear-gradient(top, #094784 20%, #1e1c4b 94%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #094784 20%, #1e1c4b 94%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #094784 20%, #1e1c4b 94%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#094784', endColorstr='#1e1c4b', GradientType=0);
  /* IE6-9 */
}

#wrapper {
  /* background-color: #335A95; */
  background: #335A95 url(https://event.cdn-gunnarworks.com/events/HTLcoupon/white-line-1.png) repeat top center / 800px 800px;
}

@media screen and (max-width: 767px) {
  .d-md-show {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  br.br_wrap {
    display: none;
  }
}

#cooperation_coupon {
  position: relative;
  background-size: 100% 100%;
  padding: 30px 0px;
  overflow: hidden;
  margin-bottom: -40px;
  text-align: center;
}

#Cooperation_coupon::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(https://event.cdn-gunnarworks.com/events/HTLcoupon/coinbg_l.png) left bottom no-repeat, url(https://event.cdn-gunnarworks.com/events/HTLcoupon/coinbg_r.png) right bottom no-repeat;
  background-size: 25%;
}

@media screen and (max-width: 768px) {
  #Cooperation_coupon::before {
    background-size: 40%;
  }
}

@media screen and (max-width: 575px) {
  #Cooperation_coupon::before {
    background-size: 50%;
  }
}

#activity_coupon {
  position: relative;
  text-align: center;
}

.coupon_btn>a {
  font-weight: 600;
  font-size: 1.25rem;
  color: #ffffff;
  text-shadow: 1px 2px 3px #003a4f;
  transition: all 0.25s ease;
}

.coupon_btn>a:hover {
  color: #ffec00;
  transform: translate(-2px, -2px);
  text-shadow: 3px 4px 0 rgba(0, 0, 0, 0.6);
}

@media screen and (max-width: 575px) {
  .coupon_btn>a {
    font-size: 1rem;
  }
}

.coupon_des>.row>div>img {
  width: 95%;
  height: auto;
}

@media screen and (max-width: 991px) {
  .bank_coupon {
    margin-top: 20px;
  }
}

.cathaybk_coupon .coupon_des>.row>div {
  margin-bottom: 15px;
}

.cathaybk_coupon .coupon_des>.row>div>a {
  display: block;
  margin: 0 auto;
  width: 80%;
  height: 100%;
  transition: all 0.2s ease;
}

.cathaybk_coupon .coupon_des>.row>div>a:hover {
  width: 82%;
}

.cathaybk_coupon .coupon_des>.row>div img[src*='coupon'] {
  width: 100%;
  height: auto;
}

.cathaybk_coupon .btn-coupon {
  position: absolute;
  cursor: pointer;
  font-size: 16px;
  font-weight: 800;
  white-space: nowrap;
  color: #fff;
  background: #ff4739 url(https://event.cdn-gunnarworks.com/events/HTLcoupon/icons/click_bk.png) no-repeat 155px center;
  border: none;
  border-top: 1px solid #ffafa9;
  padding: 6px 30px 6px 15px;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -20%);
  transition: all 0.3s ease;
  /* -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px; */
  z-index: 10;
}

.cathaybk_coupon .coupon_des>.row>div>a:hover .btn-coupon, .cathaybk_coupon .btn-coupon:hover {
  background: #bc1717 url(https://event.cdn-gunnarworks.com/events/HTLcoupon/icons/click_bk.png) no-repeat 155px center;
}

@media screen and (max-width: 575px) {
  .cathaybk_coupon .btn-coupon {
    background: #ff4739;
    padding: 6px 15px 6px 15px;
  }

  .cathaybk_coupon .coupon_des>.row>div>a:hover .btn-coupon, .cathaybk_coupon .btn-coupon:hover {
    background: #bc1717;
  }
}

.cathaybk_coupon .coupon_des>.row>div {
  position: relative;
}

#activity_coupon .cathaybk_coupon .coupon_list ul .coupon_des {
  padding: 11px 20px 0 20px;
}

@media screen and (max-width: 767px) {
  .coupon_des>.row>div>img {
    width: 100%;
    height: auto;
  }

  .coupon_des>.row>div:first-child>img {
    width: 80%;
    height: auto;
  }
}

.textarea_list_list>ul {
  margin-bottom: 5px;
}

a:active, a:hover, a:link, a:visited {
  text-decoration: none;
}

a {
  cursor: pointer;
}


/*---------------------- 20220406新增 更多訂房優惠 按鈕 ----------------------*/
.more-sale-sec {
  text-align: center;
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.more-sale {
  display: inline-block;
  font-size: 1.125rem;
  padding: 0.6rem 1.2rem;
}

@media screen and (max-width: 767px) {
  .more-sale {
    font-size: 1rem;
    padding: 0.5rem 1rem;
  }
}

/*---------------------- 20220608按鈕更改顏色 ----------------------*/

#activity_coupon .coupon_list ul .coupon_title{
  color: #424817;
}

#activity_coupon .coupon_list .coupon_list_red{
  background-color: #ECEDED;
}

#step{
  background: #a4c2f0 url(https://event.cdn-gunnarworks.com/events/HTLcoupon/white-line-2.png) repeat top center / 800px 800px;
}

.coupon_title p{
  font-weight: bold;
  font-size: 15px;
  color: #E7511E;
  letter-spacing: 2px;
}

.btn-danger{
  background-color: #E7511E;
  border-color: #E7511E;
  color: #fff;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger{
  color: #fff;
  background-color: #cc4d22;
  border-color: #cc4d22;
}

.outside-link{
  display: inline-block;
  font-size: 1.125rem;
  padding: 0.6rem 1.2rem;
  position: relative;
  overflow: hidden;
  transition: transform 500ms;
}

@media screen and (max-width: 767px){
  .outside-link{
    font-size: 1rem;
    padding: 0.5rem 1rem;
  }
}

.outside-link:after{
  content: '';
  width: 100%;
  height: 2px;
  background-color: #E7511E;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateX(-100%);
  transition: transform 2000ms;
}

.outside-link:hover{
  color: #E7511E;
  transform: translateX(10px);
}

.outside-link:hover:after{
  transform: translateX(200%);
}

.ticket{
  position: relative;
  text-align: center;
  transition: all 0.25s ease;
  overflow: hidden;
}

.ticket:after{
  content: '';
  position: absolute;
  left: 15px;
  top: 15px;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  background-color: #F4F4F4;
}

.ribbon {
  position: absolute;
  display: block;
  top:15px;
  left: 15px;
  z-index: 1;
  width: 80px;
  height: 80px;
  overflow: hidden;
  }
  
  .ribbon .label {
  position: relative;
  display: block;
  left: -25px;
  top: 13px;
  width: 100px;
  padding: 4px 0;
  font-size: 14px;
  text-align: center;
  color: #fff;
  background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
  -webkit-transform: rotate(-45deg) translate3d(0,0,0);
  -moz-transform: rotate(-45deg) translate3d(0,0,0);
  -ms-transform: rotate(-45deg) translate3d(0,0,0);
  transform: rotate(-45deg) translate3d(0,0,0);
  }  

.coupon_content{
  margin-right: 0;
  position: relative;
  z-index: 1;
}

.clickBtn{
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  background-color: #E7511E;
}

.clickBtn:before,
.clickBtn:after{
  content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: radial-gradient(circle, white 50%, transparent 50%), radial-gradient(circle, white 50%, transparent 50%);
    background-size: 15px 15px;
}

.clickBtn:before{
  background-repeat: repeat-y;
  top: 5px;
  left: 0;
  background-position: -7.5px 0, calc(100% + 7.5px) 0;
}

.clickBtn:after{
  background-repeat: repeat-x;
  top: 0;
  left: 5px;
  background-position: 0 -7.5px , 0 calc(100% + 7.5px) ;
}

.clickBtn:not(:first-child){
  margin-top: 10px;
}

.coupon_btn{
  position: relative;
  z-index: 1;
}

.coupon_btn:after{
  position: absolute;
  content: '';
  display: inline-block;
  top: 0;
  left: 0;
  width: 50px;
  height: 100%;
  background-image: linear-gradient(90deg ,  transparent 0%, #fff 45%, #fff 50%, transparent 100%);
  opacity: 0;
  transform: translateX(-180px);
  transition: transform 500ms,opacity 500ms;
}

.coupon_btn p{
  font-size: 20px;
  padding: 36px 0 20px;
}

.coupon_btn em{
  display: block;
  font-size: 18px;
  border-top: 2px dashed rgba(0,0,0,.1);
  padding: 8px 0 24px ;
  color: #424817;
}

.coupon_btn:hover{
  color: #000;
}

a:hover+.ticket .coupon_btn:after,
a:active+.ticket .coupon_btn:after{
  transform: translateX(300px);
  opacity: 1;
}

a:hover+.ticket .coupon_btn em,
a:active+.ticket .coupon_btn em{
  color: #717b28;
}

.btn-coupon{
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  cursor: pointer;
  z-index: 87;
}

@media screen and (min-width: 768px){
  .coupon_content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .clickBtn{
    width: calc(50% - 5px);
    margin-bottom: 10px;
    margin-left: initial;
    margin-right: initial;
  }

  .clickBtn:not(:first-child){
    margin-top: 0;
  }

  .link-wrap{
    width: 100%;
  }
}

@media screen and (min-width: 1024px){
  .coupon_content{
    justify-content: initial;
  }

  .clickBtn{
    width: calc(33.3333% - (20px/3));
    margin-right: 10px;
  }

  .clickBtn:nth-child(3n){
    margin-right: 0;
  }

  .clickBtn:nth-last-child(2){
    margin-left: auto;
    margin-right: auto;
  }

}


